{
  "container.barrel": "§fBarrel",
  "container.cartography_table": "§fCartography Table",
  "container.chest": "§fChest",
  "container.chestDouble": "§fGroße Druhe",
  "container.enderchest": "§fEnder Chest",
  "container.inventory": "",
  "container.loom": "§fLoom",
  "container.repair": "§fRebarian & Bnennen",
  "container.shulkerBox": "§fShulker Box",
  "container.upgrade": "§fAusrüstung oufwerdn"
}